漏洞信息详情

jupyterhub-kubespawner 安全漏洞

  • CNNVD编号:CNNVD-202007-1284
  • 危害等级: 高危
  • CVE编号: CVE-2020-15110
  • 漏洞类型: 其他
  • 发布时间: 2020-07-17
  • 威胁类型: 远程
  • 更新时间: 2020-07-23
  • 厂        商:
  • 漏洞来源:

漏洞简介

jupyterhub-kubespawner是一款用于在Kubernetes群集上生成单用户笔记本服务器的软件包。

jupyterhub-kubespawner 0.12之前版本中存在安全漏洞。攻击者可利用该漏洞访问具有相同用户名的其他用户的默认服务器。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/jupyterhub/kubespawner/security/advisories/GHSA-v7m9-9497-p9gr

参考网址

来源:CONFIRM

链接:https://github.com/jupyterhub/kubespawner/security/advisories/GHSA-v7m9-9497-p9gr

来源:CONFIRM

链接:https://github.com/jupyterhub/kubespawner/commit/3dfe870a7f5e98e2e398b01996ca6b8eff4bb1d0

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-15110

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多